/* homepage blog link */

.homepage-blog-image {
    position: relative;
    width: 100%;
    height: 225px;
    overflow: hidden;
}

.homepage-blog-image img {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    max-width: unset;
    top: 50%;
    left: 50%;
    transform: scale(1) translate(-50%, -50%);
    -webkit-transition: -webkit-transform cubic-bezier(.25,.46,.45,.94) 0.3s;
    transition: -webkit-transform cubic-bezier(.25,.46,.45,.94) 0.3s;
    -o-transition: transform cubic-bezier(.25,.46,.45,.94) 0.3s;
    transition: transform cubic-bezier(.25,.46,.45,.94) 0.3s;
    transition: transform cubic-bezier(.25,.46,.45,.94) 0.3s,-webkit-transform cubic-bezier(.25,.46,.45,.94) 0.3s;
    /* max-height: 230%; */
    width: auto;
    height: auto;
}

.homepage-blog-image a:hover img {
    transform: scale(1.1) translate(-50%, -50%);
}

.homepage-blog-info {
    background-color: #ffffff;
    color: #000000;
    color: #999999;
    font-size: 16px;
    padding-top: 26px;
    font-weight: 300;
    position: relative;
    padding-bottom: 100px;
}

.entry-content p.the-date {
    font-weight: 400;
    color: #8a8a8a !important;
    /* letter-spacing: 1px; */
    text-transform: uppercase;
    font-size: 1.2em !important;
    margin-bottom: 0px;
}

.homepage-blog-info {
    padding: 26px 26px 200px 26px;
}

.homepage-single-slide .grid-container, .homepage-single-slide .grid-x {
    position: relative;
    height: 100%;
}

.blog-button-wrapper {
    position: absolute;
    bottom: 26px;
    left: 0px;
}

.blog-button-wrapper {
    left: 26px;
}

.homepage-blog-info h3, .homepage-blog-info a h3 {
    color: #000000;
    font-size: 25px;
    margin: 5px 0px 25px;
}

.homepage-blog-single {
    border: solid 1px rgba(0, 0, 0, 0.08);
}